# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger/Output.pm) perl(Log/ger/Util.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Warn.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Log-ger-Output-Perl
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Log to Perl's standard facility (warn, die, etc)
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Log-ger-Output-Perl

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This output passes message to Perl's standard facility of reporting error:
`warn()', `die()', or one of the Carp manpage's `carp()', `cluck()', `croak()', and
`confess()'.

=for Pod::Coverage ^(.+)$
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/L*

%changelog
* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

